Bug 107738 - [UPDATE] audio/py24-mutagen: update to 1.9
Summary: [UPDATE] audio/py24-mutagen: update to 1.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-10 12:20 UTC by Martin Wilke
Modified: 2007-01-15 20:10 UTC (History)
1 user (show)

See Also:


Attachments
py24-mutagen-1.9.patch (1.89 KB, patch)
2007-01-10 12:20 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2007-01-10 12:20:26 UTC
- Update to 1.9
- TB:  http://miwibox.org/tb/index.php?action=describe_port&id=2220

Port maintainer (johnson.peter@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-01-10 12:21:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-01-10 12:21:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Peter Johnson 2007-01-14 20:37:46 UTC
Approved with one caveat: I'd prefer the pkg-plist to be kept in sorted 
order, e.g.

--- pkg-plist   4 Oct 2006 06:00:32 -0000       1.4
+++ pkg-plist   14 Jan 2007 20:36:44 -0000
@@ -36,6 +36,9 @@
 %%PYTHON_SITELIBDIR%%/mutagen/mp3.py
 %%PYTHON_SITELIBDIR%%/mutagen/mp3.pyc
 %%PYTHON_SITELIBDIR%%/mutagen/mp3.pyo
+%%PYTHON_SITELIBDIR%%/mutagen/mp4.py
+%%PYTHON_SITELIBDIR%%/mutagen/mp4.pyc
+%%PYTHON_SITELIBDIR%%/mutagen/mp4.pyo
 %%PYTHON_SITELIBDIR%%/mutagen/musepack.py
 %%PYTHON_SITELIBDIR%%/mutagen/musepack.pyc
 %%PYTHON_SITELIBDIR%%/mutagen/musepack.pyo
@@ -54,6 +57,9 @@
 %%PYTHON_SITELIBDIR%%/mutagen/oggvorbis.py
 %%PYTHON_SITELIBDIR%%/mutagen/oggvorbis.pyc
 %%PYTHON_SITELIBDIR%%/mutagen/oggvorbis.pyo
+%%PYTHON_SITELIBDIR%%/mutagen/optimfrog.py
+%%PYTHON_SITELIBDIR%%/mutagen/optimfrog.pyc
+%%PYTHON_SITELIBDIR%%/mutagen/optimfrog.pyo
 %%PYTHON_SITELIBDIR%%/mutagen/trueaudio.py
 %%PYTHON_SITELIBDIR%%/mutagen/trueaudio.pyc
 %%PYTHON_SITELIBDIR%%/mutagen/trueaudio.pyo

instead of the pkg-plist patch in the PR.

Thanks,
Peter Johnson
Comment 4 Martin Wilke freebsd_committer 2007-01-14 21:10:37 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 5 dfilter service freebsd_committer 2007-01-15 20:07:27 UTC
miwi        2007-01-15 20:07:10 UTC

  FreeBSD ports repository

  Modified files:
    audio/py-mutagen     Makefile distinfo pkg-plist 
  Log:
  - Update to 1.9
  
  PR:             ports/107738
  Submitted by:   miwi
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.7       +1 -1      ports/audio/py-mutagen/Makefile
  1.6       +3 -3      ports/audio/py-mutagen/distinfo
  1.5       +6 -0      ports/audio/py-mutagen/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2007-01-15 20:07:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!